Package Details: gobi-loader 0.7-5

Git Clone URL: https://aur.archlinux.org/gobi-loader.git (read-only)
Package Base: gobi-loader
Description: Loader for gobi wwan chipset firmware
Upstream URL: http://www.codon.org.uk/~mjg59/gobi_loader
Licenses: GPL2
Submitter: None
Maintainer: TamCore
Last Packager: TamCore
Votes: 22
Popularity: 0.002005
First Submitted: 2009-10-05 17:54
Last Updated: 2015-06-08 19:33

Dependencies (0)

Required by (1)

Sources (1)

Latest Comments

Harvie commented on 2015-10-19 20:00

Please add
ATTRS{idVendor}=="05c6", ATTRS{idProduct}=="9205", RUN+="gobi_loader $env{DEVNAME} /usr/lib/firmware/gobi"

boppbo commented on 2012-04-12 20:16

udev moved from /lib to /usr/lib
Could you please update the path?

Anonymous comment on 2011-08-22 01:56

You should install the udev rules file to /lib/udev/rules.d, not /etc/udev/rules.d
package installed files go to /lib/..., user modifications and additions go to /etc

Anonymous comment on 2010-08-05 17:09

The kernel 2.6.35 already include patch usb-wan

Anonymous comment on 2010-08-04 16:47

Please, update for http://www.codon.org.uk/~mjg59/gobi_loader/download/gobi_loader-0.7.tar.gz

adlerweb commented on 2010-05-17 22:06

With 0.5 its possible to get it work with >= 2.6.32 but currently additional kernel-patches are needed (see http://www.codon.org.uk/~mjg59/gobi_loader/)

neXyon commented on 2010-04-24 17:13

Can you update this to 0.5, maybe it works then with 2.6.33?

adlerweb commented on 2010-04-06 17:19

Note: There is a bug in 2.6.32, you need to downgrade to a 2.6.30/2.6.31 to get it work. (https://bugzilla.kernel.org/show_bug.cgi?id=15134)